<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="en"><Esri><CreaDate>20150108</CreaDate><CreaTime>15232700</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>TRUE</SyncOnce><ModDate>20141110</ModDate><ModTime>10131500</ModTime><DataProperties><itemProps><itemLocation><linkage Sync="TRUE">file://\\PC-ASUSN76V\Users\SERGIO\Desktop\Analisi Nuoro\Consegne Materiale STIR Nuoro\BOLOTANA\RD_3267_23\Cartografia Georeferenziata\Bolotona_IGM.JPG</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation></itemProps><copyHistory><copy source="D:\LAVORI\A04_ENGINEERING SpA\LAVORI\LAVORI 2014\VI - Vincolo Idrogeologico\Elaborazioni\STIR NUORO\02_Raster Georeferencing\01_GeoRef Rasters\Bolotona\Bolotona_IGM.JPG" dest="\\PC-ASUSN76V\Users\SERGIO\Desktop\Analisi Nuoro\Consegne Materiale STIR Nuoro\BOLOTANA\RD_3267_23\Cartografia Georeferenziata\Bolotona_IGM.JPG" date="20150108" time="15232700"></copy></copyHistory></DataProperties></Esri><Binary><Thumbnail><Data EsriPropertyType="PictureX">/9j/4AAQSkZJRgABAQEAAQABAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0a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</Data></Thumbnail></Binary><mdDateSt Sync="TRUE">20141110</mdDateSt></metadata>
